Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.util
Class XmlHelper

    java.lang.Object
      |
      +--org.jboss.util.XmlHelper

public class XmlHelper
extends java.lang.Object

A utility class to cover up the rough bits of xml parsing

Version:
  $Revision: 1.1.6.1 $
Author:
  Chris Kimpton ( chris@kimptoc.net )

Method Summary
`static void` | `write(java.io.Writer out, org.w3c.dom.Document dom)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### write

    public static void write(java.io.Writer out,
                             org.w3c.dom.Document dom)
                      throws java.lang.Exception

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 The JBoss Organization. All Rights Reserved.